Constructs an SQLite3Stmt object

- « SQLite3Stmt::close

- SQLite3Stmt::execute »

- PHP Manual
- SQLite3Stmt
- Constructs an SQLite3Stmt object

# SQLite3Stmt::__construct

(No version information available, might only be in Git)

SQLite3Stmt::__construct — Constructs an SQLite3Stmt object

### Description

private SQLite3Stmt::__construct(SQLite3 `$sqlite3`, string `$query`)

SQLite3Stmt instances are created by SQLite3::prepare().

### Parameters

`sqlite3`

`query`